.col-xs-12 {
    width: 100%;
}

.col-xs-11 {
    width: 91.66%;
}

.col-xs-10 {
    width: 83.33%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-8 {
    width: 66.66%;
}

.col-xs-7 {
    width: 58.33%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-5 {
    width: 41.66%;
}

.col-xs-4 {
    width: 33.33%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-2 {
    width: 16.66%;
}

.col-xs-1 {
    width: 8.33%;
}
/*  TABLET   */
@media ( min-width: 768px ) {
    .col-sm-12 {
        width: 100%;
    }

    .col-sm-11 {
        width: 91.66%;
    }

    .col-sm-10 {
        width: 83.33%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-8 {
        width: 66.66%;
    }

    .col-sm-7 {
        width: 58.33%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-5 {
        width: 41.66%;
    }

    .col-sm-4 {
        width: 33.33%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-2 {
        width: 16.66%;
    }

    .col-sm-1 {
        width: 8.33%;
    }

}

@media ( min-width: 992px ) {
    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66%;
    }

    .col-md-10 {
        width: 83.33%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66%;
    }

    .col-md-7 {
        width: 58.33%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66%;
    }

    .col-md-4 {
        width: 33.33%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66%;
    }

    .col-md-1 {
        width: 8.33%;
    }

}
@media ( min-width: 1200px ) {
    .col-lg-12 {
        width: 100%;
    }

    .col-lg-11 {
        width: 91.66%;
    }

    .col-lg-10 {
        width: 83.33%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-8 {
        width: 66.66%;
    }

    .col-lg-7 {
        width: 58.33%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-5 {
        width: 41.66%;
    }

    .col-lg-4 {
        width: 33.33%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-2 {
        width: 16.66%;
    }

    .col-lg-1 {
        width: 8.33%;
    }

    .col-lg-offset-1 {
        margin-left: 8.33%;
    }
}

.m_boletin_banner.contentblue {
    width: 100%;
    height: auto;
    background: #64AECC;
    margin: 10% 0px 5% 0px;
    padding: 50px 30px;
}
.m_boletin .iconmail img,
.m_boletin_banner .iconmail img {
    width: 26%;
    float: left;
}
.m_boletin .textmail,
.m_boletin_banner .textmail {
    width: 100%;
    float: left;
    color: #fff;
    margin-top: 40px;
    font-size: 36px;
    text-transform: uppercase;
}

.m_boletin_banner.contentblue .panel {
    background: #64adcc;
    box-shadow: 0 0px 0px rgba(0,0,0,.05);
}

.m_boletin_banner.contentblue .caja-rightsidebar {
    background-color: transparent;
}

.m_boletin_banner.contentblue form h5 strong {
    color: #fff;
    /*font-family: 'Roboto Condensed';*/
    font-size: 26px;
    line-height: 26px;
    font-weight: 100;
    text-transform: uppercase;
}

.m_boletin.bloque-boletin input[name="correo"],
.m_boletin.bloque-boletin input[name="captcha"],
.m_boletin_banner.contentblue input[name="correo"],
.m_boletin_banner.contentblue input[name="captcha"] {
    float: left;
    width: 100%;
    height: 51px;
    border: none;
    color: #6F6F6E;
    padding-left: 14px;
    padding-top: 5px;
    font-weight: 100;
    background-color: white;
}

.m_boletin_banner.contentblue .caja-rightsidebar form .img-captcha,
.m_boletin.bloque-boletin .caja-rightsidebar form .img-captcha {
    height: 51px;
    padding-left: 10px;
}

.m_boletin .img-captcha img,
.m_boletin_banner .img-captcha img {
    width: 100%;
    height: 100%;
    padding: 0!important;
}

.m_boletin_banner.contentblue form .button {
    float: left;
    width: 220px;
    background: #333333 !important;
    color: #fff;
    border: 0px;
    padding: 6px 15px;
    font-size: 26px;
    font-weight: 100;
    text-transform: uppercase;
    border-radius: 0px;
    margin-top: 15px !important;
    margin-left: 14px;
}

.m_boletin .celda-boletin .iconmail {
    background-color: #64AECC;
}

.m_boletin .celda-boletin .m_80 {
    background-color: #64AECC;
}

.m_boletin .celda-boletin .enlace-boletin {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    cursor: pointer;
}

.m_boletin .celda-boletin p.text-left {
    padding: 0 30px;
    color: #fff;
    font-size: 26px;
    line-height: 26px;
    font-weight: 100;
}

/* PLACE HOLDERS */
.m_boletin_banner.contentblue .caja-rightsidebar ::-webkit-input-placeholder {
    color: #6F6F6E;
}
.m_boletin_banner.contentblue .caja-rightsidebar ::-moz-placeholder {
    color: #6F6F6E;
}
.m_boletin_banner.contentblue .caja-rightsidebar ::-moz-placeholder {
    color: #6F6F6E;
}
.m_boletin_banner.contentblue .caja-rightsidebar ::-ms-input-placeholder {
    color: #6F6F6E;
}
.m_boletin.bloque-boletin .caja-rightsidebar ::-webkit-input-placeholder {
    color: #6F6F6E;
}
.m_boletin.bloque-boletin .caja-rightsidebar ::-moz-placeholder {
    color: #6F6F6E;
}
.m_boletin.bloque-boletin .caja-rightsidebar ::-moz-placeholder {
    color: #6F6F6E;
}
.m_boletin.bloque-boletin .caja-rightsidebar ::-ms-input-placeholder {
    color: #6F6F6E;
}

/*--------------------------------------------------------------
# BUZON NOVEDADES TELEFONICA!
--------------------------------------------------------------*/

.reset_form{
    display: block;
    padding: 0;
    margin:0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    box-shadow: 0;
    border-radius: none!important;
    border: none;
    resize: none;
    box-sizing: border-box;

    /*--transs--*/
    transition: all 0.1s;
}
.reset_form:hover, .reset_form:enabled{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none!important;
    border-radius: none;
    border-radius: 0;
    border: none;
}
.reset_form:focus {
    outline: none;
}
.buzon{
    background: url(../../../images/buzon.png) no-repeat;
    background-position: 20px 45px;
    background-color: #64C5D6;
    max-width: 1100px;
    width: 100%;
    margin: 60px auto 60px auto;
    text-align: center;
    padding: 30px 0;
}
@media screen and (max-width: 700px){
    .buzon{
        background-image: none;
    }
}
.buzon span{
    font-size: 2.4em;
    line-height: 1;
    color: white;
    font-family: telefonica_regular;
    display: inline-block;
    margin: 0 10px 20px 10px;
}
.buzon form{
    margin: 0 auto;
    max-width: 400px;
    width: 90%;
}
.buzon input[type="text"]{
    height: 36px;
    width: 71%;
    float: left;
}
.buzon input[type="submit"]{
    height: 36px;
    width: 25%;
    float: right;
}
#newsletter-form {
    max-width: 500px;
    margin: auto;
}
#newsletter-form div.row.collapse {
    margin-bottom: 5px;
}
#newsletter-form div.col-xs-7 {
    width: 58.33%;
}
#newsletter-form div.col-xs-7.legal {
    text-align: left;
}
#newsletter-form .legal strong {
    text-decoration: underline;
    cursor: pointer;
}
#newsletter-form .legal strong:hover {
    color: #231088;
}
#newsletter-form div.col-xs-5 {
    width: 41.66%;
}
#newsletter-form input[type="text"] {width: 100%;padding: 0px 20px;font-size: 19px; margin: 0;}
#newsletter-form .button {margin: 0 !important; background: #262626!important; color: #fff; border:0px; padding: 4px 20px 4px; font-size: 2em;}
.widget-area h4, #newsletter-form h5 {display: none;}
.m_boletin #ftelruc-avisolegal,
.m_boletin_banner #ftelruc-avisolegal {
    display: block;
    position: relative;
}
#ftelruc-avisolegal a {/*position: absolute; top:30px;*/ right: 100px;}
#ftelruc-avisolegal span.txt {display: none; font-size: 12px;}
#ftelruc-avisolegal span.txt.mostrar {display: block;}
#ftelruc-avisolegal p {padding: 0px;}
#ftelruc-avisolegal hr {
    background-color: #333;
    border: 0;
    height: 1px;
    margin: 0.5em 0 1em;
}

.boletin_pop #newsletter-form input[type="text"] {}
.boletin_pop ul {margin: 0px; padding: 0px;}
.boletin_pop #ftelruc-avisolegal {
    max-height: 100px;
    text-align: left;
    overflow-y: scroll;
    background-color: rgba(255, 255, 255, 0.3);
    padding: 10px;
    margin-top: 20px;
}
.boletin_pop .buzon {margin-bottom: 0px!important;}

@media screen and (max-width: 480px){
    .buzon input[type="text"]{
        width: 100%;
        margin-bottom: 10px;
    }
    .buzon input[type="submit"]{
        width: 40%;
    }
}

/*-----bottons-------*/
.buzon .style_btn{
    background:#262626 !important;
    color: white;
    font-size: 2em;
    font-family: telefonica_light;
    padding: 4px 0 6px 0;

}
.buzon .style_btn:hover{
    background:#01BA6D !important;
}

/*-----placeholder-------*/
::-webkit-input-placeholder{
    color: #6B7075;
}
:-moz-placeholder { /* Firefox 18- */
    color: #6B7075;
}
::-moz-placeholder {  /* Firefox 19+ */
    color: #6B7075;
}
:-ms-input-placeholder {
    color: #6B7075;
}
/*--------------------------------------------------------------
# BOLETIN!!!
--------------------------------------------------------------*/

.boletin_pop {
    max-width: 540px;
    width: 80%;
    height: auto;
    background-color: #64AECC;
    z-index: 12;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding: 35px;
}
.boletin_pop .logo{
    margin: 0 auto;
    width: 92px;
}
.boletin_pop .logo img{
    width: 100%;
}
.boletin_pop .buzon {
    background-image: none;
    background-position: 20px center;
    background-color: transparent;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto 70px auto;
    text-align: center;
    padding: 30px 0 0;
}
.boletin_pop span.tit{
    font-size: 2.2em;
    font-family: telefonica_light;
    text-transform: uppercase;
}

.boletin_pop input[type="text"]{
    height: 36px;
    width: 100%;
    float: none;
}
.boletin_pop input[type="checkbox"]{
    height: 15px;
    vertical-align: text-top;
    margin-right: 5px;

}
.boletin_pop input[type="submit"]{
    height: 36px;
    clear: both;
    float: none;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
}
span.checktxt{
    display: block;
    float: left;
    font-family: telefonica_regular;
    font-size: 1.3em;
    text-align: left;
    margin-top: -14px;
    margin-left: 20px;
    margin-bottom:40px;
}

.boletin_pop p{
    font-family: telefonica_regular;
    font-size: 1.3em;
    line-height: 1.3;
    color: #CEEDF2;
}
.oscboletin{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    top: 0;
    right: 0;
    z-index: 11;
}

.wrapboletin {
    display: none;
    position: absolute;
    z-index: 9999;
    width: 100%;
    top: 0;
    height: 100%;
}

.boletin_pop .close{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    background: url(../../../images/button_close.png) no-repeat center;
    background-size:95%;
    cursor: pointer;
}
.wrapboletin {
    display: none;
    position: absolute;
    z-index: 9999;
    width: 100%;
    top: 0;
    height: 100%;
}


#newsletter-form .form-msg {
    display: none;
    color:red;
    font-style: italic;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.aviso-legal {
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.aviso-legal strong {
    text-decoration: underline;
    cursor: pointer;
}

.aviso {
    height: 170px;
    margin: 20px 42px 0px;
    overflow: auto;
    background: #e8e8e8;
    display: none;
}
.aviso p{
    font-size: 9pt;
}
.modal .aviso {
    margin: 0px 37px;
}

.form-msg {
    font-size: 14px;
    line-height: 21px;
}

article.ft-newsletter-widget .collapse {
    display: block;
    margin: 0;
}

.modal article.ft-newsletter-widget form input {
    border: 1px solid black;
}



.modal-body #newsletter-form .columns .button,
#newsletter-form .columns .button {
    margin-top: 0px !important;
}

article.ft-newsletter-widget form input {
    height: 50px;
    border: 0;
}

#newsletter-form .padding-left-0 {
    padding-left: 0px;
}

#newsletter-form button.button,
.modal-body #newsletter-form button.button {
    width: 100%;
}

/* TELOS */
.ft-newsletter-widget-content [class*='col-'] {
    padding: 0px;
}

.ft-newsletter-widget-content form#newsletter-form {
    width: inherit;
}

.ft-newsletter-widget-content form h5 strong {
    padding: 0px;
}

.ft-newsletter-widget-content form input[type="text"] {
    width: 100%;
    padding: 0px 20px;
    font-size: 19px;
    height: 40px;
    border: 0;
}

.ft-newsletter-widget-content article .img-captcha img {
    height: 40px;
    width: 100%;
}

.ft-newsletter-widget-content article .aviso-legal {
    margin-top: 5px;
}

.ft-newsletter-widget .aviso-legal.segundo strong {
    font-size: 12pt;
    font-style: italic;
    color: white;
}

article.ft-newsletter-widget .aviso {
    background: transparent;
    height: auto;
    color: white;
    margin: 0px;
}

@media ( min-width: 768px ) {
    .modal[class*='ft-newsletter-'] .modal-content.modalnewsletter {
        width: 580px;
    }

    .modal .ft-newsletter-widget form#newsletter-form .row-captcha .col-xs-5 {
        width: 58.33%;
    }
    .modal .ft-newsletter-widget form#newsletter-form .row-captcha .col-xs-6 {
        width: 41.66%;
        margin: 0px;
        padding-left: 0;
    }
    .modal .ft-newsletter-widget form#newsletter-form .row-captcha .col-xs-6 img {
        height: 50px;
        width: 100%;
        border: 1px solid lightgrey
    }
    .modal .ft-newsletter-widget form#newsletter-form .col-xs-12.col-errors {
        width: 58.33%;
    }
    .modal .ft-newsletter-widget form#newsletter-form .col-xs-12.col-button {
        width: 41.66%;
        padding-left: 0;
    }
    .modal .ft-newsletter-widget .aviso-legal-segundo {
        color: black;
    }

    .modal .ft-newsletter-widget .aviso-legal.segundo strong,
    .modal article.ft-newsletter-widget .aviso {
        color: #000;
    }
    .modal article.ft-newsletter-widget .aviso {
        width: auto;
        padding-left: 0px;
    }
}

/* Bootstrap lg dimension */
@media ( min-width: 1200px ) {
    .ft-newsletter-widget-content form input[type="text"],
    .ft-newsletter-widget-content article .img-captcha img {
        height: 50px;
    }
    .ft-newsletter-widget-content article form#newsletter-form .col-lg-7 {
        width: 58.33%;
        padding-right: 15px;
    }
    .modal .ft-newsletter-widget form#newsletter-form .col-xs-12.col-errors {
        width: 50%;
    }
    .modal .ft-newsletter-widget form#newsletter-form .col-xs-12.col-button {
        width: 41.66%;
    }
}

/* ESPACIO */
.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .title-sidebar h4 {
    text-align: center;
}

.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .title-sidebar h4 a {
    font-size: 2.2em;
    font-weight: 100;
    text-transform: uppercase;
    color: white;
}

.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio {
    font-size: 14pt;
    text-align: left;
}

.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form input[type="text"],
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form input[type="text"] {
    width: 100%;
    height: 50px;
}

.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form .img-captcha img,
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form .img-captcha img {
    width: 100%;
    height: 50px;
}

.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .aviso span,
.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .aviso-legal,
.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .col-errors .form-msg,
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .aviso span,
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .aviso-legal,
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .col-errors .form-msg {
    font-size: 14pt
}

.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .col-errors .form-msg,
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .col-errors .form-msg {
    margin-bottom: 10px;
}


.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form input.clausula {
    margin-top: 7px;
}

.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form input.clausula {
    margin-bottom: 5px;
}
.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form .col-button button,
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form .col-button button {
    height: 50px;
    font-size: 22pt;
}
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .aviso {
    max-width: 920px;
    margin: auto;
}
.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .aviso,
.clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .aviso span {
    padding-right: 10px;
    margin: 15px 0;
}

.wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .aviso {
    height: 170px;
    margin: 15px 0 0 0;
}
@media ( min-width: 768px ) {
    .wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form .col-lg-5,
    .clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form .col-lg-5 {
        width: 41.66%;
    }
    .wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form .col-lg-7,
    .clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form .col-lg-7 {
        width: 58.33%;
        padding-right: 15px;
    }

    .wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .aviso span,
    .wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .aviso-legal,
    .wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .col-errors .form-msg,
    .clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .aviso span,
    .clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .aviso-legal,
    .clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .col-errors .form-msg {
        font-size: 9pt
    }

    .wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio .col-errors .form-msg,
    .clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio .col-errors .form-msg {
        margin-bottom: 0px;
    }

    .wrapboletin article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form input.clausula {
        margin-top: 3px;
    }

    .clear.buzon article.ft-newsletter-widget.ft-newsletter-espacio form#newsletter-form input.clausula {
        margin-bottom: 5px;
    }

}

@media ( min-width: 1200px ) {
    article.ft-newsletter-widget.ft-newsletter-espacio form .aviso-legal.segundo strong {
        font-size: 13px;
        font-family: telefonica_regular;
        font-weight: normal;
    }
}

.m_boletin.bloque-boletin .caja-rightsidebar form .img-captcha{
    height: 51px;
}

.row-aux{
    position: relative;
    height: 30px;
}
.loader {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../../../images/loading.gif) no-repeat center;
    opacity: .8;
}